body{
	color:#4a4a4a;
	/*font-family: 'Open Sans', sans-serif;*/
}

/* slider 100 % on bigger window */
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img{
width: 100%; /* use this, or not */
margin: auto;
}
/* end */

a{
	outline:none !important;
}

/* Background Colors */
 .white-bg{ background-color:#ffffff; }
 
 .black-bg{ background-color:#0b0e17; }
 
 .light-black-bg{ background-color:#333333; }
 
 .gray-bg{ background-color:#cccccc; }
 
 .light-gray-bg{ background-color:#999999; }
 
 .dark-green-bg{ background-color:#476a04; }
 
 .light-green-bg{ background-color:#7eb219; }

 .teal-bg{ background-color:#008080; }

 .coffee-bg{ background-color:#6F4E37; }

 .chocolate-bg{ background-color:#C85A17; }

 .mango-orange-bg{ background-color:#FF8040; }

 .valentine-red-bg{ background-color:#E55451; }

 .burgundy-bg{ background-color:#8C001A; }

 .plum-pie-bg{ background-color:#7D0541; }

 .hot-pink-bg{ background-color:#F660AB; }

 .purple-daffodil-bg{ background-color:#A23BEC; }

/* End Background Colors */



/* Text Colors */
 .white-text-color{ color:#ffffff; }
 
 .black-text-color{ color:#0b0e17; }
 
 .light-black-text-color{ color:#333333; }
 
 .gray-text-color{ color:#cccccc; }
 
 .blue-text-color{ color:#337ab7; }
 
 .light-gray-text-color{ color:#999999; }
 
 .dark-green-text-color{ color:#476a04; }
 
 .light-green-text-color{ color:#7eb219; }
 
 .teal-text-color{ color:#008080; }

 .coffee-text-color{ color:#6F4E37; }

 .chocolate-text-color{ color:#C85A17; }

 .mango-orange-text-color{ color:#FF8040; }

 .valentine-red-text-color{ color:#E55451; }

 .burgundy-text-color{ color:#8C001A; }

 .plum-pie-text-color{ color:#7D0541; }

 .hot-pink-text-color{ color:#F660AB; }

 .purple-daffodil-text-color{ color:#A23BEC; }


/* End Text Colors */



/* Buttons */

.btn-black{
	background-color:#000 !important;
	border-color:#000 !important;
	color:#ffffff !important;
}

.btn-black:hover{
	background-color:#424242 !important;
	border-color:#424242 !important;
	color:#ffffff !important;
}

.btn-light-dark{
	background-color:#24292e !important;
	border-color:#24292e !important;
	color:#ffffff !important;
}

.btn-light-dark:hover{
	background-color:#16191b !important;
	border-color:#16191b !important;
	color:#ffffff !important;
}

.btn-teal{
	background-color:#008080 !important;
	border-color:#008080 !important;
	color:#ffffff !important;
}
.btn-teal:hover{
	background-color:#307D7E !important;
	border-color:#307D7E !important;
	color:#ffffff !important;
}

.btn-coffee{
	background-color:#6F4E37 !important;
	border-color:#6F4E37 !important;
	color:#ffffff;
}
.btn-coffee:hover{
	background-color:#7F462C !important;
	border-color:#7F462C !important;
	color:#ffffff !important;
}

.btn-chocolate{
	background-color:#C85A17 !important;
	border-color:#C85A17 !important;
	color:#ffffff !important;
}
.btn-chocolate:hover{
	background-color:#E56717 !important;
	border-color:#E56717 !important;
	color:#ffffff !important;
}

.btn-mango-orange{
	background-color:#FF8040 !important;
	border-color:#FF8040 !important;
	color:#ffffff !important;
}
.btn-mango-orange:hover{
	background-color:#F87217 !important;
	border-color:#F87217 !important;
	color:#ffffff !important;
}

.btn-valentine-red{
	background-color:#E55451 !important;
	border-color:#E55451 !important;
	color:#ffffff !important;
}
.btn-valentine-red:hover{
	background-color:#F75D59 !important;
	border-color:#F75D59 !important;
	color:#ffffff !important;
}

.btn-burgundy{
	background-color:#8C001A !important;
	border-color:#8C001A !important;
	color:#ffffff !important;
}
.btn-burgundy:hover{
	background-color:#990012 !important;
	border-color:#990012 !important;
	color:#ffffff !important;
}

.btn-plum-pie{
	background-color:#7D0541 !important;
	border-color:#7D0541 !important;
	color:#ffffff !important;
}
.btn-plum-pie:hover{
	background-color:#7D0562 !important;
	border-color:#7D0562 !important;
	color:#ffffff !important;
}

.btn-hot-pink{
	background-color:#F660AB !important;
	border-color:#F660AB !important;
	color:#ffffff !important;
}
.btn-hot-pink:hover{
	background-color:#F52887 !important;
	border-color:#F52887 !important;
	color:#ffffff !important;
}

.btn-purple-daffodil{
	background-color:#B041FF !important;
	border-color:#B041FF !important;
	color:#ffffff !important;
}
.btn-purple-daffodil:hover{
	background-color:#A00BEC !important;
	border-color:#A00BEC !important;
	color:#ffffff !important;
}

/* End Buttons */






/* Margins */
.marginauto{
	margin: auto;
}
.margin-left-right-auto{
	margin-left: auto;
	margin-right: auto;
}
.margin-top-bottom-20{
	margin-top: 20px;
	margin-bottom: 20px;
}

.margin-top-bottom-10per{
	margin-top: 10%;
	margin-bottom: 10%;
}


.margin-top-40{
	margin-top: 40px;
}
.margin-top-30{
	margin-top: 30px;
}
.margin-top-20{
	margin-top: 20px;
}
.margin-top-10{
	margin-top: 10px;
}
.margin-top-0{
	margin-top: 0px;
}
.margin-bottom-40{
	margin-bottom: 40px;
}
.margin-bottom-30{
	margin-bottom: 30px;
}
.margin-bottom-20{
	margin-bottom: 20px;
}
.margin-bottom-10{
	margin-bottom: 10px;
}
.margin-bottom-0{
	margin-bottom: 0px;
}

/* End Margins */

/* Padding */

.padding20{
	padding:20px;
}

.padding15{
	padding:15px;
}

.padding10{
	padding:10px;
}

.padding-left-zero{
	padding-left:0px;
}
.padding-right-zero{
	padding-right:0px;
}
.padding-top-zero{
	padding-top:0px;
}
.padding-bottom-zero{
	padding-bottom:0px;
}
.padding-top-30{
	padding-top:30px;
}
.padding-bottom-30{
	padding-bottom:30px;
}
.padding-top-20{
	padding-top:20px;
}
.padding-bottom-20{
	padding-bottom:20px;
}
.padding-top-10{
	padding-top:10px;
}
.padding-bottom-10{
	padding-bottom:10px;
}

/* End Padding */

/* Display */
.display-inline-block{
	display:inline-block !important;
}

.display-block{
	display:block !important;
}

.display-inline{
	display:inline !important;
}

/* End Display */

.shadoweffect{
	 -webkit-box-shadow: 0 5px 20px rgba(0,0,0,.5);
    box-shadow: 0 5px 20px rgba(0,0,0,.5);
}

.text-align-center{
	text-align:center;
}


.clear-both{
	clear:both;
}

/* Border Radius */
.border-radius-zero{
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0 !important;
}
/* End Border Radius */

.float-none{
	float:none;
}
